@charset "utf-8";
/* Filename：home.css */

/* -----------------------------------------

スマホ（縦）＆共通記述
320px → 479px（iPhone3,4,5,6,6Plus,Android）

----------------------------------------- */

/* :::::::::::::::::::::
	Main Visual
::::::::::::::::::::: */
#mainVisual{
	padding:10px 0 0;
}

/* :::::::::::::::::::::
	スライドショー
::::::::::::::::::::: */

/* #mvHome
------------------------- */
#mvHome{
	padding:10px 10px;
}

/* .slideShow
------------------------- */
.slideShow {
    display: none;
}
 
/* .mainView
------------------------- */
.slideShow .mainView {
	width:100%;
    position: relative;
 	border-radius:10px;
}
.slideShow .mainView ul {
    width: 100%;
    overflow: hidden;
    position: relative;
}
.slideShow .mainView ul li {
    top: 0;
    left: 0;
    width: 100%;
    position: absolute;
}
.slideShow .mainView ul li img {
    width: 100%;
}
 

/* .thumbNail
------------------------- */
.slideShow .thumbNail {
	display:none;
}
 

/* :::::::::::::::::::::
	紹介
::::::::::::::::::::: */

#homeAbout p {
	padding:10px 0;
}

#homeAbout p a{
	display:block;
	width:93%;
	height:100px;
	margin:0 auto;
	background: url(../images/home/movie_sp.png) no-repeat center;
	background-size:cover;
}

#homeAbout p img{
	display:none;
}

#homeAbout ul{
	width:95%;
	margin:0 auto;
	overflow:hidden;
}

#homeAbout ul li{
	float:left;
	width:50%;
	text-align:center;
}

#homeAbout ul li img{
	width:95%;
}

/* :::::::::::::::::::::
	CONTENTS NAV
::::::::::::::::::::: */
#contentsNav{
	padding:0 10px;
}

#contentsNav ul{
	padding:0;
	background:#FFF;
	border-radius:6px;
	border-bottom:1px solid #CCC;
}

#contentsNav ul li{
	border-bottom:1px solid #CCC;
	position:relative;
}

#contentsNav ul li::after {
	display: block;
	content: '';
	position: absolute;
	top: 25px;
	right:20px;
	width: 6px;
	height: 6px;
	border-right: 1px solid #3dae3d;
	border-bottom: 1px solid #3dae3d;
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
}


#contentsNav ul li:last-child{
	border:none;
}

#contentsNav ul li a{
	display:block;
	font-size:18px;
	text-decoration:none;
	padding:20px 20px;
}

/* :::::::::::::::::::::
	PICKUP AREA
::::::::::::::::::::: */
#homePickup{
}

/* :::::::::::::::::::::
	共通
::::::::::::::::::::: */

/* Title */
.ttlSet{
	margin:30px 0 0;
	text-align:center;
}

.ttlSet img{
	width:90%;
}

/* :::::::::::::::::::::
	TOPICS
::::::::::::::::::::: */

#homeTopics{
}

#homeTopics h2{
}

ul#listBlock{
	padding:20px 10px 0;
	overflow:hidden;
}

ul#listBlock li{
	float:left;
	width:50%;
	padding:0 0 20px;
	position:relative;
}

ul#listBlock li:nth-child(n+5){
	display:none;
}


ul#listBlock li p{
	font-size:12px;
	color:#FFF;
	padding:0;
	font-weight:bold;
	text-align:center;
	line-height:30px;
	width: 100px;
	border-top-right-radius: 30px;
	border-bottom-right-radius: 30px;
	position:absolute;
	top:10px;
	left:0;
	z-index:10;
}

ul#listBlock div{
	margin:0 5px 0;
	border-radius:10px;
	position:relative;
	background:#FFF;
	border:1px solid #ccc;
}

.tpImgCov{
	position:absolute;
	top:0;
	left:0;
}

ul#listBlock li img{
	width:100% !important;
	border-top-left-radius:10px;
	border-top-right-radius:10px;
}

ul#listBlock li h3{
	padding:10px 15px;
	line-height:1.4;
}


/* :::::::::::::::::::::
	EVENT
::::::::::::::::::::: */

#homeEvent{
	padding:0 10px;
}

#homeEvent ul{
	overflow:hidden;
}

#homeEvent ul li{
	float:left;
	width:50%;
}

#homeEvent ul li div a{
	text-decoration:none;
	line-height:1.5;
}

#homeEvent ul li div{
	margin:0 5px;
	border-radius:10px;
	background:#FFF;
	border-bottom:1px solid #999;
}

#homeEvent ul li img{
	width:100%;
	border-top-left-radius:10px;
	border-top-right-radius:10px;
}

#homeEvent ul li div h3{
	padding:10px;
}

#homeCal{
	display:none;
}

#homeCalSp{
	text-align:center;
	padding:15px 5px 15px;
}

#homeEvent ul li:nth-child(n+4){
	display:none;
}

/* :::::::::::::::::::::
	PICKUP AREA SIDE
::::::::::::::::::::: */

/* SIDEBAR */
#homeSidebar{
}

/* INFORMATION */
#homeInfo{
	margin:0 10px;
	background:#FFF;
	border-radius:20px;
}

#homeInfo h2{
	padding:10px 0 0;
	margin:0;
	height:40px;
	text-align:center;
	background:#3dae3d;
	border-top-left-radius:20px;
	border-top-right-radius:20px;
}

#homeInfo h2 img{
	width:70px;
}

#homeInfoIndex{
	padding:0 0 0 10px;
	overflow:hidden;
}

#homeInfoIndex li{
	padding:10px 0 5px 10px;
	background:url(../images/home/info_dotted.png) repeat-x center bottom;
}

#homeInfoIndex li p{
	font-size:18px;
	height:55px;
	line-height:1.0;
	padding:7px 0 0 55px;
}

li#homeTime{
	background:url(../images/home/info_time.png) no-repeat 10px 15px;
	overflow:hidden;
}

li#homeTime p{
	float:left;
}

#homeTel{
	background:url(../images/home/info_tel.png) no-repeat left top;
}

#homeInfoIndex li p span{
	font-size:14px;
}

/* NAV */
#homeInfoNav{
	padding:10px 10px 0 15px;
	overflow:hidden;
}

#homeInfoNav li{
	text-align:center;
	float:left;
	width:50%;
	padding:0 0 10px;
}

#homeInfoNav li a{
	display:block;
	padding:15px 0;
	width:95%;
	font-size:12px;
	font-weight:bold;
	text-decoration:none;
	border:1px solid #3dae3d;
	border-radius:60px;
}

#homeInfoNav li a:hover{
	color:#FFF;
	background:#3dae3d;
}

/* キャンペーンバナー */
#homeCampBnr1{
	padding:0 10px;
	text-align:center;
}
	
#homeCampBnr1 img{
	width:100%;
	padding:10px 0 0;
}

/* Social Media */
ul#homeSocial{
	padding:20px 10px 0;
	overflow:hidden;
}

ul#homeSocial li{
	padding: 10px 2px;
	float:left;
	width: 23.8%;
}

ul#homeSocial li a{
	display:block;
	height:60px;
	width: 100%;
	background-size: 35%;
	border-radius:10px;
}

.smImg{
	display:none;
}

.smYt a{
	background:#fff200 url(../images/common/sidebar/sm_sp_youtube.png) no-repeat center;
}

.smFb a{
	background:#39549f url(../images/common/sidebar/sm_sp_fb.png) no-repeat center;
}

.smIt a{
	background:#ffffff url(../images/common/sidebar/sm_sp_instagram.png) no-repeat center;
}

.smTw a{
	background:#34ccff url(../images/common/sidebar/sm_sp_twitter.png) no-repeat center;
}

.smFb2{
	width:50% !important;
}

.smFb2 a img{
	display:block !important;
}

.smFb2 a{
	background:none;
}

/* トップバナー */
ul#homebnr{
	padding:20px 10px 0;
	overflow:hidden;
}

ul#homebnr li{
	padding: 10px 2px;
	float:left;
	width: 48%;
}

ul#homebnr li a{
	display:block;
	height:60px;
	width: 100%;
	background-size: 35%;
	border-radius:10px;
}

/* トップバナー */
ul#homebnr2{
	padding: 0px 10px 0;
	overflow:hidden;
}

ul#homebnr2 li{
	padding: 10px 0;
	width: 100%;
}

ul#homebnr2 li a{
	display:block;
	width: 100%;
	background-size: 35%;
	border-radius:10px;
}


/* -----------------------------------------

スマホ（横）＋ 小型タブレット（Kindle,Nexus7）
480px → 736px（iPhone,Android）

----------------------------------------- */
@media only screen and (min-width: 480px) {

/* :::::::::::::::::::::
	TOPICS
::::::::::::::::::::: */

ul#listBlock li:nth-child(n+3){
	display:block;
}

ul#listBlock li{
	float:left;
	width:33%;
	padding:0 0 20px;
	position:relative;
}

/* :::::::::::::::::::::
	EVENT
::::::::::::::::::::: */

#homeEvent ul li:nth-child(n+3){
	display:block;
}

#homeEvent ul li{
	float:left;
	width:33%;
}

/* :::::::::::::::::::::
	BLOG
::::::::::::::::::::: */
#homeblog ul li div{
	width:200px;
	height:200px;
	margin:0 auto;
}

}

	
/* -----------------------------------------

小型画面PC ＋ タブレット（iPad）
設定値：734px → 959px

----------------------------------------- */
@media only screen and (min-width: 734px) {
	
/* .mainView
------------------------- */
.slideShow .mainView {
	width:100%;
	margin:0 auto;
    position: relative;
 	border-radius:10px;
}
.slideShow .mainView ul {
	width:100%;
    overflow: hidden;
    position: relative;
}
.slideShow .mainView ul li {
    top: 0;
    left: 0;
    width: 100%;
    position: absolute;
}
.slideShow .mainView ul li img {
    width: 100%;
}
 

/* .thumbNail
------------------------- */
.slideShow .thumbNail {
	display:block;
	padding:10px 0 0;
    width: 100%;
    overflow: hidden;
}
 
.slideShow .thumbNail ul {
    width: 100%;
}
 
.slideShow .thumbNail ul li {
	text-align:center;
    float: left;
    display: inline;
    overflow: hidden;
    cursor: pointer;
}
 
.slideShow .thumbNail ul li img {
    width: 95%;
	border-radius:10px;
	border:3px solid #FFF;
}
 
.slideShow .thumbNail ul li.active {
    filter: alpha(opacity=80)!important;
    -moz-opacity: 0.8!important;
    opacity: 0.8!important;
}
 
/* sideNavi
------------------------- */
.slideShow .mainView .btnPrev,
.slideShow .mainView .btnNext {
    top: 0;
    width: 5%;
    height: 100%;
    position: absolute;
    z-index: 100;
}
.slideShow .mainView .btnPrev {
    left: 0;
    background: #ccc url(../img/btnPrev.png) no-repeat center center;
}
.slideShow .mainView .btnNext {
    right: 0;
    background: #ccc url(../img/btnNext.png) no-repeat center center;
}


}

/* -----------------------------------------

PC用 ＋ タブレット横
961px以上

----------------------------------------- */
@media only screen and (min-width: 960px) {	

/* :::::::::::::::::::::
	Main Visual
::::::::::::::::::::: */

#mainVisual{
	width:960px;
	margin:0 auto;
	padding:10px 0 0;
	overflow:hidden;
}
 
/* :::::::::::::::::::::
	スライドショー
::::::::::::::::::::: */

#mvHome{
	width:680px;
	float:left;
	padding:10px 10px 10px 10px;
	background:#3a1b03;
	border-radius:10px;
}

/* .slideShow
------------------------- */
.slideShow {
    display: none;
}

/* .mainView
------------------------- */
.slideShow .mainView {
	border-radius:10px;
}

/* .thumbNail
------------------------- */
.slideShow .thumbNail {
	padding:20px 0 0;
}

/* .thumbNail
------------------------- */
.slideShow .thumbNail {
	display:block;
	padding:20px 0 0;
    width: 100%;
    overflow: hidden;
}
 
.slideShow .thumbNail ul {
    width: 100%;
}
 
.slideShow .thumbNail ul li {
	text-align:center;
    float: left;
    display: inline;
    overflow: hidden;
    cursor: pointer;
}
 
.slideShow .thumbNail ul li img {
    width: 95%;
	border-radius:10px;
	border:3px solid #FFF;
}
 
.slideShow .thumbNail ul li.active {
    filter: alpha(opacity=80)!important;
    -moz-opacity: 0.8!important;
    opacity: 0.8!important;
}
 
 
/* :::::::::::::::::::::
	紹介
::::::::::::::::::::: */

/* ABOUT AREA */
#homeAbout{
	width:225px;
	float:right;
}

/* ABOUT MOVIE */
#homeAbout p a{
	display:block;
	width:225px;
	height:190px;
	border:0;
	border-radius:0;
	background:url(../images/home/ap_movie_off.jpg) no-repeat;
}

#homeAbout p a:hover{
	background:url(../images/home/ap_movie_on.jpg) no-repeat;
}

#homeAbout ul{
	width:225px;
}

#homeAbout ul li{
	padding:0 0 20px;
	width:225px;
}

#homeAbout ul li img{
	width: 215px;
}

/* :::::::::::::::::::::
	CONTENTS NAV
::::::::::::::::::::: */
#contentsNav{
	width:960px;
	margin:10px auto;
	padding:40px 0 0;
}

#contentsNav ul{
	padding:0;
	background:none !important;
	border-radius:none;
	border:none;
	overflow:hidden;
	border-radius:0;
}

#contentsNav ul li{
	float:left;
	width:310px;
	height:120px;
	padding:0 0 0;
	margin:0;
	border:none;
	transition:0.5s;
}

#contentsNav ul li:hover{
	opacity:0.6;
}

#contentsNav ul li::after {
	display:none;
}

#contentsNav ul li a{
	display:block;
	padding:0 !important;
	margin:0;
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
}

li#cN-kapibara{
	height:255px !important;
	width:310px;
	margin:0 20px 0 0 !important;
	background:url(../images/home/cnt_nav_kabipara.png) no-repeat center;
}

li#cN-kapibara a{
	width:310px !important;
	height:255px !important;
}

li#cN-coure a,
li#cN-map a,
li#cN-animal a,
li#cN-saboten a{
	padding:0 !important;
	height:120px !important;
}

li#cN-coure{
	margin:0 10px 20px 0 !important;
	background:url(../images/home/cnt_nav_shabogari.png) no-repeat center;
}

li#cN-map{
	margin:0 0 20px 0 !important;
	background:url(../images/home/cnt_nav_map.png) no-repeat center;
}

li#cN-animal{
	margin:0 10px 0 0 !important;
	background:url(../images/home/cnt_nav_animal.png) no-repeat center;
}

li#cN-saboten{
	background:url(../images/home/cnt_nav_saboten.png) no-repeat;
}


/* :::::::::::::::::::::
	PICKUP AREA
::::::::::::::::::::: */
#homePickup{
	padding:30px 0 0;
}

/* TOPICS */
#homeLeft{
	width:715px;
	float:left;
}

/* Title */
.ttlSet{
}

.ttlSet img{
	width:446px;
}

/* :::::::::::::::::::::
	TOPICS
::::::::::::::::::::: */

#homeTopics{
}

#homeTopics h2{
	margin:20px 0 0;
}

#homeTopics h2 img{
}

ul#listBlock{
	padding:30px 10px 0;
	overflow:hidden;
}

ul#listBlock li{
	float:left;
	width:220px;
	margin:0 10px 10px 0;
	padding:0 0 20px;
	position:relative;
}


ul#listBlock li:nth-child(n+3){
	display:block;
}

ul#listBlock li p{
	font-size:12px;
	color:#FFF;
	padding:0;
	font-weight:bold;
	text-align:center;
	line-height:30px;
	width: 100px;
	border-top-right-radius: 30px;
	border-bottom-right-radius: 30px;
	position:absolute;
	top:190px;
	left:0;
	z-index:10;
}

ul#listBlock li a{
	text-decoration:none;
}

ul#listBlock li a:hover{
	color:#666;
	text-decoration:underline;
}

ul#listBlock div{
	margin:0 5px 0;
	border-radius:10px;
	position:relative;
	height:280px;
	background:#FFF;
	border:1px solid #ccc;
}

.tpImgCov{
	position:absolute;
	top:0;
	left:0;
}

ul#listBlock li img{
	width:100% !important;
	border-top-left-radius:10px;
	border-top-right-radius:10px;
}

ul#listBlock li h3{
	padding:20px 15px 10px;
	line-height:1.4;
	text-align:left;
}

/* :::::::::::::::::::::
	EVENT
::::::::::::::::::::: */

#homeEvent{
	padding:0 0 20px;
}

#homeEvent h2{
}

#homeEvent ul{
	padding:30px 0 20px 10px;
	overflow:hidden;
}

#homeEvent ul li{
	float:left;
	width:170px;
	padding:0 10px 0 0;
}

#homeEvent ul li div a{
	text-decoration:none;
	line-height:1.5;
}

#homeEvent ul li div a:hover{
	color:#666;
	text-decoration:underline;
}

#homeEvent ul li div{
	margin:0;
	border-radius:10px;
	background:#FFF;
	border:1px solid #ccc;
}

#homeEvent ul li img{
	border-top-left-radius:10px;
	border-top-right-radius:10px;
}

#homeEvent ul li div h3{
	padding:10px;
}

#homeCal{
	display:block;
	width:155px !important;
	padding:0;
}

#homeCalSp{
	display:none;
}

#homeEvent ul li:nth-child(n+4){
	display:block;
}

/* :::::::::::::::::::::
	PICKUP AREA SIDE
::::::::::::::::::::: */

/* SIDEBAR */
#homeSidebar{
	width:225px;
	float:right;
}

/* INFORMATION */
#homeInfo{
	padding:0;
	margin:0;
	border-radius:0;
	background:url(../images/home/info_bg.png) no-repeat center bottom;
}

#homeInfo h2{
	padding:10px 0 0;
	margin:0;
	height:40px;
	text-align:center;
	background:#3dae3d;
	border-top-left-radius:10px;
	border-top-right-radius:10px;
	border-radius:0;
}

#homeInfo h2 img{
	width:70px;
}

#homeInfoIndex{
	padding:0 0 0 20px;
}

#homeInfoIndex li{
	float:none;
	width:100%;
	padding:10px 0 5px;
	background:url(../images/home/info_dotted.png) no-repeat center bottom;
}

#homeInfoIndex li p{
	font-size:18px;
	height:55px;
	line-height:1.2;
	padding: 0 0 0 50px;
}

#homeTime{
	background:url(../images/home/info_time.png) no-repeat 0 15px !important;
}


li#homeTime p{
	float:none;
}

#homeTel{
	background:url(../images/home/info_tel.png) no-repeat left top;
}

#homeInfoIndex li p span{
	font-size:11px;
}

/* NAV */
#homeInfoNav{
	padding:10px 20px;
}

#homeInfoNav li{
	float:none;
	width:100%;
	text-align:center;
	margin:0 0 8px;
	padding:0;
}

#homeInfoNav li a{
	display:block;
	padding:5px;
	font-size:14px;
	font-weight:bold;
	text-decoration:none;
	border:1px solid #3dae3d;
	border-radius:20px;
}

#homeInfoNav li a:hover{
	color:#FFF;
	background:#3dae3d;
}

ul#homeSocial{
	padding: 10px 0 0;
}

ul#homeSocial li{
	padding:0 0 10px;
	width:225px;
	float:none;
	background:none;
}

ul#homeSocial li a{
	width:100%;
	height:64px;
}

ul#homeSocial li img{
	display:block;
}

.smFb2{
	width:100% !important;
}

ul#homebnr{
	padding: 0;
}

ul#homebnr li{
	padding:0 0 10px;
	width:225px;
	float:none;
	background:none;
}

ul#homebnr li a{
	width:100%;
	height:64px;
}

ul#homebnr li img{
	display:block;
}

.smbnr{
	width:100% !important;
}

ul#homebnr2{
	padding: 0;
	margin-top: 10px;
}

ul#homebnr2 li{
	padding:0 0 10px;
	width:225px;
	float:none;
	background:none;
}

ul#homebnr2 li a{
	width:100%;
}

ul#homebnr2 li img{
	display:block;
}

/* :::::::::::::::::::::
	SECOND AREA
::::::::::::::::::::: */
#homeSecond{
	clear:both;
	overflow:hidden;
}



}

/* :::::::::::::::::::::
	BLOG
::::::::::::::::::::: */

.blog-news {
    border: 4px solid #3eaf28;
    border-radius: 20px;
    background: #fff;
    padding: 15px;
    color: #300;
    margin: 30px 0 0;
}

.blog-news a {
	text-decoration: none;
}

.blog-news a:hover {
	opacity: 0.8;
}

.blog-news div {
    padding: 0 0 5px;
    border-bottom: 3px solid #6eae77;
    margin: 0 0 5px;
}

.blog-news div div {
    padding: 0;
    border-bottom: none;
    margin: 0;
}

.blog-news div:after {
    content: "";
    display: block;
    clear: both;
}

.blog-news div h3 {
	font-size: 20px;
    float: left;
    margin: 5px 0 0;
}

.blog-news div div a {
    display: block;
    float: right;
    margin: 0 0 0 15px;
}

.blog-news ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

.blog-news ul li {
    border-bottom: 1px dashed #663321;
}

.blog-news ul li a {
    display: block;
    padding: 10px 0;
}

.blog-news ul li a:after {
    content: "";
    display: block;
    clear: both;
}

.blog-news ul li a img {
    float: left;
    margin: 0 20px 0 0;
}

.blog-news ul li a time {
    float: left;
    display: block;
    margin: 0 30px 0 0;
    color: #663321;
    line-height: 22px;
    font-weight: bold;
}

.blog-news ul li a p {
    float: left;
    color: #6eae77;
    margin: 0;
    padding: 0;
    font-size: 14px;
    line-height: 22px;
    width: 70%;
}

@media only screen and (max-width: 959px) {
.blog-news {
	margin: 30px 10px;
}
.blog-news ul li a p {
    float: none;
    margin: 10px 0 0;
    width: 100%;
}
.blog-news ul li a p:before {
    content: "";
    display: block;
    clear: both;
}
}

@media only screen and (max-width: 649px) {
.blog-news div h3 {
    float: none;
    margin: 0 0 10px;
    text-align: center;
    font-weight: bold;
}
.blog-news div div {
	display: flex;
	justify-content: space-between;
}
.blog-news div div a {
    display: block;
    float: none;
    margin: 0;
    width: 30%;
}
.blog-news div div a img {
	width: 100%;
	height: auto;
}
.blog-news div:after {
    display: none;
}
.blog-news ul li a img {
    float: left;
    margin: 0 10px 0 0;
}
}

/*SIDEBER SNS*/
@import url(//maxcdn.bootstrapcdn.com/font-awesome/4.2.0/css/font-awesome.min.css);

.container {
  position: relative;
}

.sns_btn {
  display: inline-block;
  color: #fff;
  height: 2em;
  width: 20%;
  position: relative;
  font-size: 2.5em;
  border-radius: 0.3125em;
  box-shadow: 0 0.1875em 0.3125em 0 rgba(0, 0, 0, 0.35);
  margin: 0.5em 0.2em;
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  transition: all 0.2s;
  overflow: hidden;
}

.sns_btn i {
  position: absolute;
  top: 25%;
  left: 50%;
  color: #fff;
  transform: translateX(-50%);
  overflow: auto;
}
.sns_btn:active {
  transform: scale(0.9);
  box-shadow: 0 0.125em 0.1875em 0 rgba(0, 0, 0, 0.4);
}

.btn_facebook {
  background: #3b5998;
}

.btn_twitter {
  background: #55acee;
}

.btn_googleplus {
  background: #D93177;
}

.btn_email {
  background: #cd201f;
}

/* -----------------------------------------

スマホ（横）＋ 小型タブレット（Kindle,Nexus7）
480px → 736px（iPhone,Android）

----------------------------------------- */
@media only screen and (min-width: 480px) {
.sns_btn {
  display: inline-block;
  color: #fff;
  height: 2em;
  width: 2em;
  position: relative;
  font-size: 1.5em;
  border-radius: 0.3125em;
  box-shadow: 0 0.1875em 0.3125em 0 rgba(0, 0, 0, 0.35);
  margin: 0.25em;
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  transition: all 0.2s;
  overflow: hidden;
}
.sns_btn:hover {
  transform: scale(1.2);
  box-shadow: 0 0.3125em 0.9375em 0 rgba(0, 0, 0, 0.4);
}

}